Album: Panoptes
Artists:
- Toris Crow
Date: February 27, 2019
URLs:
- https://toriscrow.bandcamp.com/album/panoptes
Cover Artists:
- wander
Cover Art File Extension: png
Cover Art Dimensions: 1725x1678
Color: '#a677b7'
Groups:
- Beyond
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/album/panoptes))

    You dream of a mysterious bartender with many eyes. He knows what you are looking for. You watch as he polishes the glass in his hand, pensively; yet the glass is already spotless. Where did he come from? What does he want?

Crediting Sources: |-
    <i>Toris Crow:</i> ([Bandcamp credits blurb](https://toriscrow.bandcamp.com/album/panoptes))

    Album art by [[artist:wander|[wander]]].

---
Track: Under an Ocean
Duration: 1:40
URLs:
- https://toriscrow.bandcamp.com/track/under-an-ocean
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/under-an-ocean))

    This track was written for Sarah Jolley's webcomic "The Property of Hate." [You can check it out here.](https://jolleycomics.com/TPoH/)

---
Track: Autumn Fires
Duration: 0:49
URLs:
- https://toriscrow.bandcamp.com/track/autumn-fires
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/autumn-fires))

    This track was used in JP Reuter's comedy short film "The Curious Mystery of the Mysterious Curiosity." You can watch it here: [www.youtube.com/watch?v=kU30uYqpP5I](https://www.youtube.com/watch?v=kU30uYqpP5I)

---
Track: Winter Solstice
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:33
URLs:
- https://toriscrow.bandcamp.com/track/winter-solstice-2
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/winter-solstice-2))

    This is actually the Winter Solstice I wrote in 2016. It is a several year tradition for me to start or write a piece on December 21st and call it "Winter Solstice."

---
Track: Surrendering Salvation
Duration: 2:15
URLs:
- https://toriscrow.bandcamp.com/track/surrendering-salvation
---
Track: Circadian Rhythm
Duration: 1:20
URLs:
- https://toriscrow.bandcamp.com/track/circadian-rhythm
---
Track: The Albatross and the Raven
Duration: 2:15
URLs:
- https://toriscrow.bandcamp.com/track/the-albatross-and-the-raven
---
Track: Pink Flowers
Duration: 2:06
URLs:
- https://toriscrow.bandcamp.com/track/pink-flowers
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/pink-flowers))

    This track was written for Sarah Jolley's webcomic "The Property of Hate." [You can check it out here.](https://jolleycomics.com/TPoH/)

---
Track: The Foolish God
Duration: 2:27
URLs:
- https://toriscrow.bandcamp.com/track/the-foolish-god
---
Track: Fog and Frost
Duration: 1:30
URLs:
- https://toriscrow.bandcamp.com/track/fog-and-frost
---
Track: A Thorn With Every Rose
Artists:
- Toris Crow
- Michael Rosie
Duration: 2:09
URLs:
- https://toriscrow.bandcamp.com/track/a-thorn-with-every-rose
Crediting Sources: |-
    <i>Toris Crow:</i> ([Bandcamp credits blurb](https://toriscrow.bandcamp.com/track/a-thorn-with-every-rose)

    Made in collaboration with [[artist:michael-rosie]].

---
Track: Guardians
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:06
URLs:
- https://toriscrow.bandcamp.com/track/guardians
---
Track: The Starship Oblivion
Duration: 1:30
URLs:
- https://toriscrow.bandcamp.com/track/the-starship-oblivion
